.product-card-full {
margin-bottom: 2rem;
    border-bottom: 2px solid var(--bs-dark);
}

.product-card-full .images {
      margin: 0px -4px;
      width: calc(100% + 8px);
      min-width: 100%;
      overflow-x: hidden;
      
      
}
.product-card-full .images .disclaimer{
  font-size: 10px;
    line-height: 12px;
    display:none;
    text-align: justify;
    margin-top: 5px;
}   
.product-card-full .name {
    padding-top: 8px;
}
.product-card-full .name h1 {
    font-size: 20px;
    margin-bottom: 8px;
    font-weight: 400;
}
.product-card-full .offer-description {
margin-bottom: 12px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
}
 
.product-card-full .offer-description p{
  margin-bottom: 0px;
    

}

 
.product-card-full .buy-block .action-block .btn-buy2 {
    background: linear-gradient(45deg, #9c27b0, #e91e63);
    color: #fff;
    display: block;
    border-radius: 3px;
    font-size: 16px;
    border-color: #ffffff;
    border-radius: 4px;
    text-transform: uppercase;
}
.product-card-full .shipping-block {
    margin: 4px -4px 12px;
}
.product-card-full .shipping-block img {
    width:100%;
}
.product-card-full   .price-block{
     display: flex;
    justify-content: flex-start;
        margin: 12px 0;

}
.product-card-full  .price-block .price {
    font-size: 18px;
    position: relative;
    text-align: center;
    font-weight: bold;
}
.product-card-full  .price-block .price-old-block {
  display: flex;
    padding: 0 8px;
}
.product-card-full  .price-block  .price.price-hot {
 
}

.product-card-full   .price-block .price-old {    
  text-align: left;
    font-weight: bold;
    width: max-content;
    color: #555;
}

.product-card-full   .price-block .discount-in-percent {
color: #fff;
    font-weight: 700;
    /* position: absolute; */
    /* top: -12px; */
    /* font-size: 14px; */
    background: linear-gradient(45deg, red, #9c27b0);
    line-height: 26px;
    height: 26px;
    align-self: center;
    padding: 0 8px;
    margin-left: 8px;
    border-radius: 4px;
}
}


.product-card-full .message-in-cart {
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
}
.product-card-full .available_count {
    text-align: left;
    margin-top: 4px;
}
.product-card-full .form-control {
    font-size: 16px;
    color:#000;
}
.product-card-full .attribute-name {
    margin-bottom:  0px;
    font-weight: 700;
}

.product-card-full .offers-attribute-combinator {
    margin-bottom: 8px;
}
.product-card-full  .buy-block {
 
}


  .product-card-full .images .owl-dots {
    /*  position: relative;
      margin-top: -30px;*/
      /* left: 50%; */
      /* transform: translateX(-50%); */
      /* background: #0472a1; */
      /* border-radius: 4px; */
    /*  height: 20px;*/
    }

    .product-card-full .images .owl-nav {
       /* position: absolute;
        top: 10px;
        right: 10px;
        line-height: 0;
        display: flex;
        background: #ffffff85;
        padding: 5px 5px;
        border-radius: 8px;*/
    }
     .product-card-full .images .owl-nav .owl-next,
      .product-card-full .images .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    background: #ffffff70;
    line-height: 50px;
 
    border-radius: 5px;
      }
         .product-card-full .images .owl-nav .owl-next:hover,
      .product-card-full .images .owl-nav .owl-prev:hover {
    background: #ffffffc7;
        }
 .product-card-full .images .owl-nav .owl-prev {
    left: -8px;
    
 }
 .product-card-full .images .owl-nav .owl-next {
    right: -8px;
 } 
    .product-card-full .images .owl-nav button:focus {
        outline: none;
    }
    
    
   .product-card-full .form-control   {
    appearance: auto;
    color: #000;
    font-size: 16px;
    font-weight: 700;
}



 .product-card-full .payment_method_wrapper {
  /*  display: flex;
    justify-content: center;  */
}
 .product-card-full .payment_method {
    background: #cfcfcf47;
    display: flex;
    max-width: 290px;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-bottom: 8px;
}

 .product-card-full .payment_method .main-block{
  flex-grow: 1;
  align-self: center;
}
.payment_method .title {
    font-weight: 700;
    margin-bottom: 4px;
}
 .product-card-full  .payment_method .icon {
    font-weight: 700;
    font-size: 43px;
    padding-right: 12px;
    color: #767e82;
    width: 60px;
    text-align: center;
}



 .product-card-full  .accordion-button {
    font-size: 16px;
    font-weight: 700;
}








#dc_catalog_view blockquote.blockquote {
    background:  #d8dbe0;
    border-color: #d8dbe0;
    color: #1f2d3d;
    padding: 15px;
    font-size: 16px;
    border-radius: .3rem;
    margin-right: 0;
    margin-left: 8px;
    position: relative;
}

#dc_catalog_view blockquote.blockquote::before {
    
    border: solid transparent;
    border-right-color: #d2d6de;
    content: ' ';
    height: 0;
    pointer-events: none;
    position: absolute;
    left: 0;
    top: 22px;
    width: 0;
    border-width: 8px;
    margin-top: -6px;
    border-right-color: #d8dbe0;
    border-left-color: transparent;
    left: -16px;
    right: auto;

}
#dc_catalog_view .blockquote-footer {
    color: #000000;
    margin-top: 5px;
    font-weight: 600;
    font-size: 90%;
    text-align: end;
}

#dc_catalog_view blockquote.blockquote.response {
background: #FFC107;
    border-color: #e8ae00;
    color: #1f2d3d;
    padding: 15px;
    font-size: 16px;
    border-radius: .3rem;
    margin-right: 8px;
    margin-left: 80px;
    margin-bottom: 40px;
  
}
#dc_catalog_view blockquote.blockquote.response::before {
    
border: solid transparent;  
 
    content: ' ';
    height: 0;
    pointer-events: none;
    position: absolute;
   
    top: 22px;
    width: 0;
    border-width: 8px;
    margin-top: -6px;
    border-left-color: #ffc107;
    border-right-color: transparent;
    right: -16px;
    left: auto;
    

}


#dc_catalog_view .blockquote .photos {
margin: 5px 0px;    
    
}
#dc_catalog_view .blockquote .photos img {
    height:150px;
    margin-top:5px;     
}











